############################################################
#
# type definition pro_software_component_edglcg
#
# RESPONSIBLE: Novak Judit <judit.novak@cern.ch>, German Cancio <German.Cancio@cern.ch>, Thorsten Kleinwort <Thorsten.Kleinwort@cern.ch>
#
# AUTHOR: Novak Judit <judit.novak@cern.ch>, German Cancio <German.Cancio@cern.ch>, Thorsten Kleinwort <Thorsten.Kleinwort@cern.ch>
#
# VERSION : 0.2.8
#
############################################################
 
template pro_software_component_edglcg;
 
include pro_declaration_component_edglcg;
 
# Package to install
"/software/packages"=pkg_repl("ncm-edglcg","0.2.8-1","noarch");

"/software/components/edglcg/dependencies/pre" = default(list("spma"));
"/software/components/edglcg/active"= default(true);
"/software/components/edglcg/dispatch"= default(true);

"/software/components/edglcg/register_change" = 
  default(list("/system/edg","/system/lcg"));

