############################################################
#
# type definition pro_declaration_component_edglcg
#
# RESPONSIBLE: Novak Judit <judit.novak@cern.ch>, German Cancio <German.Cancio@cern.ch>, Thorsten Kleinwort <Thorsten.Kleinwort@cern.ch>
#
# AUTHOR: Novak Judit <judit.novak@cern.ch>, German Cancio <German.Cancio@cern.ch>, Thorsten Kleinwort <Thorsten.Kleinwort@cern.ch>
#
# VERSION : 0.2.8
#
############################################################

declaration template pro_declaration_component_edglcg;

include pro_declaration_structures;

define type component_edglcg_voentrytype = {

        "local" : boolean
        "gid"   : long
        "path"  ? string
};

define type component_edglcg_votype = {

       "alice" ? component_edglcg_voentrytype
       "atlas" ? component_edglcg_voentrytype
       "cms"   ? component_edglcg_voentrytype
       "dteam" ? component_edglcg_voentrytype
       "lhcb"  ? component_edglcg_voentrytype
};

define type component_edglcg = {
	include structure_component
        "swpath" ? component_edglcg_votype
	"env"    ? string{}
};


type "/software/components/edglcg" = component_edglcg;


